@charset "utf-8";
/* CSS Document */
body:before { 
    content: "";
    position: fixed;
    top: -10px;
    left: 0;
    width: 100%;
    height: 10px;
    z-index: 100;
    box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);     /* Firefox/Mozilla */
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);  /* Safari, Chrome, Webkit */
    -o-box-shadow: 0px 0px 10px rgba(0,0,0,.8);       /* Opera */
    -ms-box-shadow: 0px 0px 10px rgba(0,0,0,.8);      /* IE */ 
}
body{
    margin:0px;
    font-family:"arial";
    background-color:#fafafa;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select:none;
    -user-select: none;
}
#wrap{
    width:100%;
}
div.clear{
    clear:both;
}
a{
    outline:none;
}
img{
    border:none;
}
IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto 
}
IMG.header {
    vertical-align:middle;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 25px;
    -moz-border-radius: 25px;     /* Firefox/Mozilla */
    -webkit-border-radius: 25px;  /* Safari, Chrome, Webkit */
    -o-border-radius: 25px;       /* Opera */
    -ms-border-radius: 25px;      /* IE */ 
}

h1{
    font-size:60px;
    color:#fff;
    font-family: 'Yanone Kaffeesatz', arial;
    font-style:normal;
    text-shadow: 0px 0px 1px #333, 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #555, 0px 6px 0px #444, 0px 7px 0px #333, 0px 8px 7px #001135;
    -moz-text-shadow: 0px 0px 1px #333, 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #555, 0px 6px 0px #444, 0px 7px 0px #333, 0px 8px 7px #001135;     /* Firefox/Mozilla */
    -webkit-text-shadow: 0px 0px 1px #333, 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #555, 0px 6px 0px #444, 0px 7px 0px #333, 0px 8px 7px #001135;  /* Safari, Chrome, Webkit */
    -o-text-shadow: 0px 0px 1px #333, 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #555, 0px 6px 0px #444, 0px 7px 0px #333, 0px 8px 7px #001135;       /* Opera */
    -ms-text-shadow: 0px 0px 1px #333, 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #555, 0px 6px 0px #444, 0px 7px 0px #333, 0px 8px 7px #001135;      /* IE */ 
    font-weight:bold;
    letter-spacing: .03em;
    margin:0 0 20px 20px;
    line-height:50px;
    display: inline;
}

h2{
    text-transform: uppercase;
    font-size:25px;
    color:#fff;
    font-family: 'Yanone Kaffeesatz', arial;
    font-style:normal;
    text-shadow: 0px 0px 1px #333, 0px 1px 0px #888, 0px 2px 0px #666, 0px 3px 0px #444, 0px 4px 0px #222, 0px 8px 7px #001135;
    -moz-text-shadow: 0px 0px 1px #333, 0px 1px 0px #888, 0px 2px 0px #666, 0px 3px 0px #444, 0px 4px 0px #222, 0px 8px 7px #001135;     /* Firefox/Mozilla */
    -webkit-text-shadow: 0px 0px 1px #333, 0px 1px 0px #888, 0px 2px 0px #666, 0px 3px 0px #444, 0px 4px 0px #222, 0px 8px 7px #001135;  /* Safari, Chrome, Webkit */
    -o-text-shadow: 0px 0px 1px #333, 0px 1px 0px #888, 0px 2px 0px #666, 0px 3px 0px #444, 0px 4px 0px #222, 0px 8px 7px #001135;       /* Opera */
    -ms-text-shadow: 0px 0px 1px #333, 0px 1px 0px #888, 0px 2px 0px #666, 0px 3px 0px #444, 0px 4px 0px #222, 0px 8px 7px #001135;      /* IE */ 
    font-weight:bold;
    letter-spacing: .03em;
    margin:0 0 20px 20px;
    line-height:20px;
    display: inline;
}

.button {
    margin:20px 20px 25px 0;
    border-radius: 10px;
    -moz-border-radius: 10px;     /* Firefox/Mozilla */
    -webkit-border-radius: 10px;  /* Safari, Chrome, Webkit */
    -o-border-radius: 10px;       /* Opera */
    -ms-border-radius: 10px;      /* IE */ 
    display: inline-block;
    padding: .5em 4em;
    border: 2px solid #fff;
    color: #fff;
    text-align: center;
    text-decoration: none;
    outline: none;
    transition: all .3s;
}
.button:hover {
    box-shadow: 0 0 45px rgba(255,255,255,.6);
    -moz-box-shadow: 0 0 45px rgba(255,255,255,.6);     /* Firefox/Mozilla */
    -webkit-box-shadow: 0 0 45px rgba(255,255,255,.6);  /* Safari, Chrome, Webkit */
    -o-box-shadow: 0 0 45px rgba(255,255,255,.6);       /* Opera */
    -ms-box-shadow: 0 0 45px rgba(255,255,255,.6);      /* IE */ 
}

.button2 {
    margin: 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;     /* Firefox/Mozilla */
    -webkit-border-radius: 10px;  /* Safari, Chrome, Webkit */
    -o-border-radius: 10px;       /* Opera */
    -ms-border-radius: 10px;      /* IE */ 
    display: inline-block;
    padding: .5em 4em;
    border: 2px solid #fff;
    text-align: center;
    text-decoration: none;
    outline: none;
    transition: all .3s;
    box-shadow: 0 0 45px rgba(0,0,0,.6);
    -moz-box-shadow: 0 0 45px rgba(0,0,0,.6);     /* Firefox/Mozilla */
    -webkit-box-shadow: 0 0 45px rgba(0,0,0,.6);  /* Safari, Chrome, Webkit */
    -o-box-shadow: 0 0 45px rgba(0,0,0,.6);       /* Opera */
    -ms-box-shadow: 0 0 45px rgba(0,0,0,.6);      /* IE */ 
    text-align: center;
}
.button2:hover {
    box-shadow: 0 0 45px rgba(255,255,255,.8);
    -moz-box-shadow: 0 0 45px rgba(255,255,255,.8);     /* Firefox/Mozilla */
    -webkit-box-shadow: 0 0 45px rgba(255,255,255,.8);  /* Safari, Chrome, Webkit */
    -o-box-shadow: 0 0 45px rgba(255,255,255,.8);       /* Opera */
    -ms-box-shadow: 0 0 45px rgba(255,255,255,.8);      /* IE */ 
}

.button3 {
    border-radius: 10px;
    -moz-border-radius: 10px;     /* Firefox/Mozilla */
    -webkit-border-radius: 10px;  /* Safari, Chrome, Webkit */
    -o-border-radius: 10px;       /* Opera */
    -ms-border-radius: 10px;      /* IE */ 
    display: inline-block;
    padding: .5em 4em;
    border: 2px solid #000;
    background-color: #222;
    text-align: center;
    text-decoration: none;
    outline: none;
    transition: all .3s;
    box-shadow: 0 0 45px rgba(0,0,0,.6);
    -moz-box-shadow: 0 0 45px rgba(0,0,0,.6);     /* Firefox/Mozilla */
    -webkit-box-shadow: 0 0 45px rgba(0,0,0,.6);  /* Safari, Chrome, Webkit */
    -o-box-shadow: 0 0 45px rgba(0,0,0,.6);       /* Opera */
    -ms-box-shadow: 0 0 45px rgba(0,0,0,.6);      /* IE */ 
    text-align: center;
}
.button3:hover {
    border: 2px solid #fff;
    box-shadow: 0 0 45px rgba(0,0,255,1);
    -moz-box-shadow: 0 0 45px rgba(0,0,255,1);     /* Firefox/Mozilla */
    -webkit-box-shadow: 0 0 45px rgba(0,0,255,1);  /* Safari, Chrome, Webkit */
    -o-box-shadow: 0 0 45px rgba(0,0,255,1);       /* Opera */
    -ms-box-shadow: 0 0 45px rgba(0,0,255,1);      /* IE */ 
}
.socialbutton {
    min-width: 26px;
    border-radius: 5px;
    display: inline-block;
    padding: .25em .2em .2em .2em;
    margin: 0;
    font-family: verdana;
    white-space: nowrap; 
    text-align: center;
    transition: all .3s;
    background-image: url('images/small-button-back.png');
    background-repeat: repeat-x;
    box-shadow: 0 0 5px rgba(0,0,0,.6);
}
.socialbutton:hover {
    box-shadow: 0 0 5px rgba(0,0,0,1);
}

a.socialbutton {
    font-size: 12px;
    color: #000;
    text-decoration:none;
}
a.socialbutton:hover {
    color: #454545;
}
.socialbutton img {
    vertical-align: middle;
}
i {
    vertical-align: middle;
}
.socialbutton i:hover {
    color: #488FFA;
}

#contentwrap{
    width:870px;
    background-color:#fafafa;
    margin-left:auto;
    margin-right:auto;
    margin-top:20px;
    margin-bottom:20px;
}
#infobox {
    width:450px;
    height:325px;
    float:left;
    border-radius: 15px;
    -moz-border-radius: 15px;     /* Firefox/Mozilla */
    -webkit-border-radius: 15px;  /* Safari, Chrome, Webkit */
    -o-border-radius: 15px;       /* Opera */
    -ms-border-radius: 15px;      /* IE */ 
    margin:80px 20px 50px 35px;
    padding:0 0 10px 0;
    background:rgba(20,20,20,0.35);
    -webkit-transition: background 200ms ease-in;
    -moz-transition: background 200ms ease-in;
    transition: background 200ms ease-in;
}
#infobox2 {
    width:500px;
    height:450px;
    border-radius: 15px;
    -moz-border-radius: 15px;     /* Firefox/Mozilla */
    -webkit-border-radius: 15px;  /* Safari, Chrome, Webkit */
    -o-border-radius: 15px;       /* Opera */
    -ms-border-radius: 15px;      /* IE */ 
    margin:0 20px 40px -300px;
    padding:0 10px 10px 10px;
    background:rgba(20,20,20,0.35);
    -webkit-transition: background 200ms ease-in;
    -moz-transition: background 200ms ease-in;
    transition: background 200ms ease-in;
}
#infobox2:hover, #infobox:hover {
    background:rgba(0,0,0,0.55);
    -webkit-transition: background 200ms ease-in;
    -moz-transition: background 200ms ease-in;
    transition: background 200ms ease-in;
}
.infobox3 {
    margin: 20px 3px 20px 3px;
    text-align: center;
    border-radius: 15px;
    -moz-border-radius: 15px;     /* Firefox/Mozilla */
    -webkit-border-radius: 15px;  /* Safari, Chrome, Webkit */
    -o-border-radius: 15px;       /* Opera */
    -ms-border-radius: 15px;      /* IE */ 
    padding:10px 10px 10px 10px;
    background:rgba(255, 255, 255, .85);
    width:25%;
}

.infobox4 {
    margin: 20px 3px 20px 3px;
    border-radius: 15px;
    -moz-border-radius: 15px;     /* Firefox/Mozilla */
    -webkit-border-radius: 15px;  /* Safari, Chrome, Webkit */
    -o-border-radius: 15px;       /* Opera */
    -ms-border-radius: 15px;      /* IE */ 
    padding:30px;
    background:rgba(255, 255, 255, .95);
    width:805px;
    font-size:18px;
    font-family: 'Ubuntu', sans-serif;
}

.infobox4 p {
    padding-left: 30px;
    text-align: justify;
}

.infobox4 h3 {
    font-size:20px;
    font-family: 'Ubuntu', sans-serif;
    font-style:normal;
    text-shadow: 0px 0px 1px #333, 0px 1px 0px #888, 2px 6px 8px #aaa;
    -moz-text-shadow: 0px 0px 1px #333, 0px 1px 0px #888, 2px 6px 8px #aaa;     /* Firefox/Mozilla */
    -webkit-text-shadow: 0px 0px 1px #333, 0px 1px 0px #888, 2px 6px 8px #aaa;  /* Safari, Chrome, Webkit */
    -o-text-shadow: 0px 0px 1px #333, 0px 1px 0px #888, 2px 6px 8px #aaa;       /* Opera */
    -ms-text-shadow: 0px 0px 1px #333, 0px 1px 0px #888, 2px 6px 8px #aaa;      /* IE */ 
}
.panel {
    width: 300px; 
    height: 660px; 
    float: right; 
    margin: 0 0 15px 15px; 
    font-size: 13px;
    text-align: center;
    padding: 15px;
    background: #EEEEEE;
    background: linear-gradient(top,  #FFFFFF,  #F5F5F5);
    background: -o-linear-gradient(top,  #FFFFFF,  #F5F5F5);
    background: -ms-linear-gradient(top,  #FFFFFF,  #F5F5F5);
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F5F5F5));
    background: -moz-linear-gradient(top,  #FFFFFF,  #F5F5F5);
    box-shadow: inset 0px -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
        inset 0px 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/
    -webkit-box-shadow: inset 0px -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
        inset 0px 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/  /* Safari, Chrome, Webkit */
    -ms-box-shadow: inset 0px -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
        inset 0px 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/      /* IE */ 
    -moz-box-shadow: inset 0px -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
        inset 0px 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/     /* Firefox/Mozilla */
    -o-box-shadow: inset 0px -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
        inset 0px 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/       /* Opera */
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;   
    border-radius: 10px;
    -moz-border-radius: 10px;     /* Firefox/Mozilla */
    -webkit-border-radius: 10px;  /* Safari, Chrome, Webkit */
    -o-border-radius: 10px;       /* Opera */
    -ms-border-radius: 10px;      /* IE */ 
}
.panel2 {
    background: #EEEEEE;
    background: linear-gradient(top,  #FFFFFF,  #F5F5F5);
    background: -o-linear-gradient(top,  #FFFFFF,  #F5F5F5);
    background: -ms-linear-gradient(top,  #FFFFFF,  #F5F5F5);
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F5F5F5));
    background: -moz-linear-gradient(top,  #FFFFFF,  #F5F5F5);
    box-shadow: inset 0px -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
        inset 0px 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/
    -webkit-box-shadow: inset 0px -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
        inset 0px 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/  /* Safari, Chrome, Webkit */
    -ms-box-shadow: inset 0px -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
        inset 0px 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/      /* IE */ 
    -moz-box-shadow: inset 0px -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
        inset 0px 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/     /* Firefox/Mozilla */
    -o-box-shadow: inset 0px -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/
        inset 0px 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/       /* Opera */
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;   
    border-radius: 10px;
    -moz-border-radius: 10px;     /* Firefox/Mozilla */
    -webkit-border-radius: 10px;  /* Safari, Chrome, Webkit */
    -o-border-radius: 10px;       /* Opera */
    -ms-border-radius: 10px;      /* IE */ 
    width: 285px;
    float: right; 
    margin: 0 0 15px 15px; 
    text-align: center;
    padding-bottom: 15px;
}

#login input[type="text"], input[type="password"], #ebook input[type="text"], input[type="password"]  {
    height:20px;
    width:170px;
    margin-bottom: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;   

}
#login input[type="submit"], #ebook input[type="submit"] {
    height:30px;
    width:170px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;   

}

.shadowed {
    vertical-align: middle;
    border-radius: 10px;
    -moz-border-radius: 10px;     /* Firefox/Mozilla */
    -webkit-border-radius: 10px;  /* Safari, Chrome, Webkit */
    -o-border-radius: 10px;       /* Opera */
    -ms-border-radius: 10px;      /* IE */ 
    -webkit-filter: drop-shadow(3px 3px 6px rgba(0,0,0,0.5));
    filter: url("data:image/svg+xml;utf8,<svg height='0' xmlns='https://www.w3.org/2000/svg'><filter id='drop-shadow'><feGaussianBlur in='SourceAlpha' stdDeviation='4'/><feOffset dx='12' dy='12' result='offsetblur'/><feFlood flood-color='rgba(0,0,0,0.5)'/><feComposite in2='offsetblur' operator='in'/><feMerge><feMergeNode/><feMergeNode in='SourceGraphic'/></feMerge></filter></svg>#drop-shadow");
    -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#444')";
    filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#444')";
}

blockquote {
    padding:20px 20px 25px 20px;
    text-align: center;
    font-size:18px;
    color:#ffffff;
    font-style:normal;
    font-weight:normal;
    text-transform: capitalize;
    margin:10px 0 10px 0;
    line-height:25px;
}
blockquote table {
    width: 450px;
}
blockquote table td {
    text-align: center;
    width: 33%;
}
.dynamic {
    padding:20px 20px 25px 20px;
    text-align: center;
    font-size:14px;
    line-height: 130%;
    color:#ffdddd;
    font-family: 'MS Sans Serif', verdana;
    margin:10px 0 10px 0;
    background-image: url('images/build muscle and burn fat.png');
    background-repeat: no-repeat;
    background-position: left bottom 120px;
}
#topcontain {
    width:870px;
    height:80px;
}
#topcontainleft {
    width:600px;
    height:80px;
    float:left;
}
#topcontainright {
    width:270px;
    height:80px;
    float:right;
}


#bodycontain {
    border-radius: 20px;
    -moz-border-radius: 20px;     /* Firefox/Mozilla */
    -webkit-border-radius: 20px;  /* Safari, Chrome, Webkit */
    -o-border-radius: 20px;       /* Opera */
    -ms-border-radius: 20px;      /* IE */ 
    width: 870px;
    height:2585px;
    margin-bottom:20px;
    background-image: url("images/bg-min.jpg");
    background-color: #555555;
    background-repeat:no-repeat;
}
#bodycontainleft {
    width:570px;
    float:left;
}
#bodycontainleft h1{
    text-transform: uppercase;
    font-size:35px;
    color:white;
    font-family: "arial";
    font-style:normal;
    font-weight:bold;
    text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #555, 0px 6px 0px #444, 0px 7px 0px #333, 0px 8px 7px #001135;
    -moz-text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #555, 0px 6px 0px #444, 0px 7px 0px #333, 0px 8px 7px #001135;     /* Firefox/Mozilla */
    -webkit-text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #555, 0px 6px 0px #444, 0px 7px 0px #333, 0px 8px 7px #001135;  /* Safari, Chrome, Webkit */
    -o-text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #555, 0px 6px 0px #444, 0px 7px 0px #333, 0px 8px 7px #001135;       /* Opera */
    -ms-text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #555, 0px 6px 0px #444, 0px 7px 0px #333, 0px 8px 7px #001135;      /* IE */ 
    margin:0 0 10px 0;
    line-height:50px;
}
#bodycontainleft h2{
    text-transform: uppercase;
    font-size:20px;
    color:white;
    font-family:"verdana";
    font-style:normal;
    font-weight:bold;
    text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #001135; 
    -moz-text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #001135;      /* Firefox/Mozilla */
    -webkit-text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #001135;   /* Safari, Chrome, Webkit */
    -o-text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #001135;        /* Opera */
    -ms-text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #001135;       /* IE */ 
    margin:10px 0 10px 0;
    line-height:30px;
}
#bodycontainleft h3{
    font-size:22px;
    line-height:30px;
    color:#0066ff;
    text-shadow: 0px 1px 0px #999, 0px 2px 0px #001135;
    -moz-text-shadow: 0px 1px 0px #999, 0px 2px 0px #001135;     /* Firefox/Mozilla */
    -webkit-text-shadow: 0px 1px 0px #999, 0px 2px 0px #001135;  /* Safari, Chrome, Webkit */
    -o-text-shadow: 0px 1px 0px #999, 0px 2px 0px #001135;       /* Opera */
    -ms-text-shadow: 0px 1px 0px #999, 0px 2px 0px #001135;      /* IE */ 
    padding:0px;
    margin:0 0 20px 0;
    font-weight:normal;
}
#bodycontainleft p{
    font-size:16px;
    color:#666666;
    font-style:normal;
    font-weight:normal;
    margin:0 0 20px 0;
    line-height:22px;
}

#bodycontainleft a{
    font-size:20px;
    color:#99B3FF;
    background:rgba(0,0,0,0.85);
    text-decoration:none;
}
#bodycontainleft a:hover{
    font-size:20px;
    color:#fff;
    text-decoration:none;
}
#bodycontain a{
    font-size:16px;
    color:yellow;
    background:rgba(0,0,0,.85);
    text-decoration:none;
}
#bodycontain a:hover{
    font-size:16px;
    color:#00ffff;
    background:rgba(0,0,0,1);
    text-decoration:none;
}
#bodycontainright {
    width:250px;
    float:right;
}
#bodycontainright h3 {
    text-transform: uppercase;
    font-size:30px;
    color:#fff;
    font-family: Arial;
    font-style:normal;
    text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #444, 0px 6px 0px #333, 0px 7px 0px #222, 0px 8px 7px #001135;
    -moz-text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #444, 0px 6px 0px #333, 0px 7px 0px #222, 0px 8px 7px #001135;     /* Firefox/Mozilla */
    -webkit-text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #444, 0px 6px 0px #333, 0px 7px 0px #222, 0px 8px 7px #001135;  /* Safari, Chrome, Webkit */
    -o-text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #444, 0px 6px 0px #333, 0px 7px 0px #222, 0px 8px 7px #001135;       /* Opera */
    -ms-text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #444, 0px 6px 0px #333, 0px 7px 0px #222, 0px 8px 7px #001135;      /* IE */ 
    font-weight:bold;
    margin:0 0 10px 0;
    line-height:35px;
}
#bodycontainright h4{
    text-transform: uppercase;
    font-size:18px;
    color:#ffff00;
    font-family:"verdana";
    font-style:normal;
    text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #001135; 
    -moz-text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #001135;      /* Firefox/Mozilla */
    -webkit-text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #001135;   /* Safari, Chrome, Webkit */
    -o-text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #001135;        /* Opera */
    -ms-text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #001135;       /* IE */ 
    font-weight:bold;
    margin:10px;
    line-height:23px;
    text-align: center;
}
#bodycontainright h4 a{

    color:#00ffff;
}        
#bodycontainright h4 a:hover{

}        
h5{
    text-transform: uppercase;
    font-size:28px;
    color:#fff;
    font-family: 'Yanone Kaffeesatz', arial;
    font-style:normal;
    text-shadow: 0px 0px 1px #000, 0px 1px 0px #777, 0px 2px 0px #555, 0px 3px 0px #333, 0px 4px 0px #222, 0px 4px 7px #001135;
    -moz-text-shadow: 0px 0px 1px #000, 0px 1px 0px #777, 0px 2px 0px #555, 0px 3px 0px #333, 0px 4px 0px #222, 0px 4px 7px #001135;     /* Firefox/Mozilla */
    -webkit-text-shadow: 0px 0px 1px #000, 0px 1px 0px #777, 0px 2px 0px #555, 0px 3px 0px #333, 0px 4px 0px #222, 0px 4px 7px #001135;  /* Safari, Chrome, Webkit */
    -o-text-shadow: 0px 0px 1px #000, 0px 1px 0px #777, 0px 2px 0px #555, 0px 3px 0px #333, 0px 4px 0px #222, 0px 4px 7px #001135;       /* Opera */
    -ms-text-shadow: 0px 0px 1px #000, 0px 1px 0px #777, 0px 2px 0px #555, 0px 3px 0px #333, 0px 4px 0px #222, 0px 4px 7px #001135;      /* IE */ 
    margin:10px;
    line-height:35px;
    z-index: 1;
    position: relative;
}
h6 {
    font-size:25px;
    color:#fff;
    font-family: 'Ubuntu', sans-serif;
    font-style:normal;
    text-shadow: 0px 0px 1px #000, 0px 1px 0px #888, 0px 2px 0px #666, 0px 3px 0px #444, 0px 4px 0px #222, 0px 8px 7px #001135;
    font-weight:bold;
    margin: 0 0 30px 0;
}
#bodycontainright p{
    font-size:14px;
    color:#000;
    font-style:normal;
    font-weight:normal;
    margin:0 0 20px 0;
    line-height:22px;
}
#bodycontainright a{
    font-size:20px;
    color:#fff;
    background:rgba(73, 146, 255, .55);
    text-decoration:none;
}
#bodycontainright a:hover{
    font-size:20px;
    color:#ffff00;
    background:rgba(73, 146, 255, 1);
    text-decoration:none;
}

/* http://www.menucool.com */

#sliderFrame, #sliderFrame div {
    box-sizing: content-box;
}
#sliderFrame 
{
    position:relative;
    width:470px;
}

#slider, #slider div.sliderInner {
    width:470px;height:250px;/* Must be the same size as the slider images */
}

#slider {
    background:#fff url(images/loading.gif) no-repeat 50% 50%;
    position:relative;
    margin:0 auto; /*center-aligned*/
    transform: translate3d(0,0,0);
    box-shadow: 0px 1px 5px #999999;
}

/* image wrapper */
#slider a.imgLink, #slider div.video {
    z-index:2;
    position:absolute;
    top:0px;left:0px;border:0;padding:0;margin:0;
    width:100%;height:100%;
}

/* Caption styles */
#slider div.mc-caption-bg, #slider div.mc-caption-bg2 {
    position:absolute;
    width:50%;
    height:auto;
    padding:5px 0;/* 10px will increase the height.*/
    left:0px; 
    bottom: 0px;
    z-index:3;
    overflow:hidden;
    font-size: 0;
}
#slider div.mc-caption-bg 
{
    background: url(images/transformations/transformations0.jpg);
    background-color: black;
}
#slider div.mc-caption-bg2 {
    background:none;
}
#slider div.mc-caption {
    font: 14px/20px Arial;
    color:#ddd;
    z-index:4;
    text-align:center;
    background:none;
}

#slider div.loading 
{
    width:100%; height:100%;
    background:transparent url(images/loading.gif) no-repeat 50% 50%;
    filter: alpha(opacity=60);
    opacity:0.6;
    position:absolute;
    left:0;
    top:0; 
    z-index:9;
}

#slider img, #slider>b, #slider a>b {
    position:absolute; border:none; display:none;
}

#slider div.sliderInner {
    overflow:hidden; 
    -webkit-transform: rotate(0.000001deg);/* fixed the Chrome not crop border-radius bug*/
    position:absolute; top:0; left:0;
}

#slider>a, #slider video, #slider audio {display:none;}
#slider div {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}

.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 400px;
	position: relative;
	margin: 10% auto;
	padding: 20px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
}
.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
        border: 2px solid silver;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}
.close:hover { background: #00d9ff; }
